.oc_okk h3, .oc_okk h4, .oc_okk p, .oc_okk li, .oc_okk dt, .oc_okk dd.oc_okk a {
  font-family: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Droid Sans", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.header {
  background: #fff;
  margin-bottom: 40px;
  padding: 0;
  position: relative;
  box-shadow: 0 1px 3px #888;
}
.header .title {
  /*background:#e8244d85;*/
  background: rgba(250, 120, 0, 0.5);
  position: absolute;
  bottom: 0;
  width: 100%;
}
.header .title h2 {
  font-size: 44px;
  font-weight: bold;
  word-break: break-all;
  color: #fff;
  padding: 8px 10px;
  background-color: transparent;
  margin: 0;
  line-height: 1.4em;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.header img {
  width: 100%;
  vertical-align: top;
}
.top {
  margin: 0 auto 48px;
  text-align: center;
}
.top h2 {
  background-color: inherit;
  padding: 0;
  margin: 0;
}
.top h2 img {
  width: 100%;
  /*max-width:750px;*/
}
.top p {
  font-size: 32px;
  color: #ff7900;
  margin: 40px 10px;
  line-height: 1.5em;
  font-weight: bold;
}
.top p span.bus {
  font-weight: bold;
  background-color: #fff7be;
  background: linear-gradient(transparent 60%, #fff7be 40%);
  display: inline-block;
  margin-bottom: 5px;
  padding: 0 10px;
}
.top p span.bus:before {
  font-family: "Font Awesome 5 Free";
  content: '\f207';
  color: #FF3A72;
  padding-right: 10px;
  font-weight: 900;
}
.top p.btn {
  font-size: 35px;
  text-align: center;
  margin: 0 auto;
}
.inBox {
  margin-bottom: 40px;
}
.inBox h3 {
  background: #fef200;
  color: #02496f;
  font-size: 32px;
  line-height: normal;
  padding: 15px 10px;
  margin-bottom: 20px;
  font-weight: bold;
}
.inBox p.day {
  font-size: 32px;
  line-height: 1.6em;
  color: #1d2089;
  font-weight: 700;
}
.inBox p, .inBox ul {
  padding: 0 10px;
  color: #535353;
}
.inBox p, .inBox li {
  font-size: 32px;
  line-height: 1.6em;
  color: #535353;
}
.inBox ul.list li {
  padding-left: 1em;
  text-indent: -1em;
}
.inBox ul.list li:before {
  font-family: 'Font Awesome 5 Free';
  content: '\f111';
  color: #ff7900;
  padding-right: 5px;
  font-weight: 900;
}
.inBox ul.sche li {
  background: #cacbff;
  border-radius: 15px;
  padding: 10px;
  margin: 0 auto 25px;
  color: #1d2089;
  font-weight: bold;
  width: 85%;
  position: relative;
  text-align: center;
  line-height: 1.3em;
}
.inBox ul.sche li span {
  font-size: 24px;
  line-height: 0.8em;
}
.inBox ul.sche li:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -15px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #cacbff transparent transparent transparent;
  border-width: 15px 20px 0 20px;
}
.inBox ul.sche li:last-of-type:after {
  border: none;
}
.inBox p.entry {
  text-align: center;
  color: #1d2089;
  padding: 10px;
  font-size: 32px;
  font-weight: bold;
}
.inBox p.entry:before {
  font-family: 'Font Awesome 5 Free';
  content: '\f017';
  color: #1d2089;
  margin-right: 0.4em;
  font-weight: 400;
}
.inBox img {
  width: 80%;
}
.inBox img.map {
  width: 100%;
}
.inBox h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  padding: 10px;
  font-size: 32px;
  font-weight: bold;
  background-color: #FFFFFF;
  background-image: -webkit-linear-gradient(-45deg, #fff3ec 25%, transparent 25%, transparent 50%, #fff3ec 50%, #fff3ec 75%, transparent 75%, transparent);
  background-image: linear-gradient(-45deg, #fff3ec 25%, transparent 25%, transparent 50%, #fff3ec 50%, #fff3ec 75%, transparent 75%, transparent);
  background-size: 10px 10px;
  color: #e36729;
  line-height: 1.3em;
}
.inBox p.course02 {
  margin-top: 0.3em;
  font-size: 22px;
  font-weight: bold;
  color: #009999;
}
.inBox p.course02:before {
  content: '◆';
  color: #009999;
  font-size: 22px;
  margin-right: 0.2em;
}
.inBox p.course03 {
  margin-top: 0.3em;
  font-size: 22px;
  font-weight: bold;
  color: #003399;
}
.inBox p.course03:before {
  content: '◆';
  color: #003399;
  font-size: 22px;
  margin-right: 0.2em;
}
.inBox p.event {
  color: #1d2089;
}
.inBox p.red {
  color: #F00;
}
p.btn {
  width: 70%;
  background-color: #f03200;
  box-shadow: 0 4px 0 #bd2901;
  color: #FFF !important;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  padding: 15px;
  position: relative;
  cursor: pointer;
  text-align: center;
  margin: 0 auto;
}
p.btn a {
  display: block;
  color: #FFF !important;
}
p.btn a::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  margin-top: -7px;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}
.top p.btn {
  font-size: 40px;
}
p.pamph {
  width: 60%;
  background-color: #0068b7;
  /*box-shadow: 0 4px 0 #900a1d;*/
  color: #FFF !important;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  padding: 10px;
  position: relative;
  cursor: pointer;
  text-align: center;
  margin: 0 auto;
}
p.pamph a {
  display: block;
  color: #FFF !important;
}
p.pamph a::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  margin-top: -7px;
  border-top: solid 2px #FFF;
  border-right: solid 2px #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
}
@media screen and (max-width: 736px) {
  .header {
    margin-bottom: 20px;
  }
  .header .title h2 {
    font-size: 22px;
  }
  .top {
    margin: 0 auto 22px;
  }
  .top p {
    font-size: 18px;
    margin: 20px 10px;
  }
  .inBox {
    margin-bottom: 20px;
  }
  .inBox h3 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .inBox p, .inBox li, .inBox p.day {
    font-size: 16px;
  }
  .inBox ul.sche li span {
    font-size: 14px;
  }
  .inBox p.entry {
    font-size: 16px;
  }
  .inBox h4 {
    font-size: 18px;
  }
  .inBox.busBox h5 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .inBox p.course02, .inBox p.course03 {
    font-size: 16px;
  }
  .taiken h5:before, .inBox p.course02:before, .inBox p.course03:before {
    font-size: 16px;
  }
  p.btn {
    font-size: 18px;
  }
  .top p.btn {
    font-size: 18px;
  }
  .inBox ul.sche li:after {
    font-size: 16px;
  }
  p.pamph {
    font-size: 16px;
  }
}